<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xFE373025</Drawable>
		<Albedo>0x37D7FF8A</Albedo>
		<Normal>0x7437120A</Normal>
		<Material>0x290C9681</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>123</SecondaryColor>
		<TertiaryColor>123</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3D8E7E0A</Drawable>
		<Albedo>0xD7E408B0</Albedo>
		<Normal>0x9F4A4B98</Normal>
		<Material>0x781868A8</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>124</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x15C71847</Drawable>
		<Albedo>0x3C65FDAC</Albedo>
		<Normal>0x47DA419E</Normal>
		<Material>0x5569C5EE</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>60</PrimaryColor>
		<SecondaryColor>60</SecondaryColor>
		<TertiaryColor>60</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x4CC35771</Drawable>
		<Albedo>0x82732458</Albedo>
		<Normal>0xC77CAD9</Normal>
		<Material>0x306DF5ED</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>124</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A22BD73</Drawable>
		<Albedo>0xFA68012B</Albedo>
		<Normal>0xA51B6A66</Normal>
		<Material>0x27217460</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>47</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2F84921B</Albedo>
		<Normal>0x4C87A239</Normal>
		<Material>0xEB226D87</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3D08B951</Drawable>
		<Albedo>0x3108390E</Albedo>
		<Normal>0x795F49BD</Normal>
		<Material>0x50BF3A33</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>123</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC3195903</Drawable>
		<Albedo>0x33D29127</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
